[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'base64' (#fcl)

# TBase64EncodingStream.Destroy

Remove a TBase64EncodingStream instance from memory

## Declaration

Source position: base64.pp line 39

`public destructor TBase64EncodingStream.Destroy; override;`

## Description

Destroy flushes any remaining output and then removes the TBase64EncodingStream instance from memory by calling the inherited destructor.

## Errors

An exception may be raised if the destination stream no longer exists or is closed.

## See also

TBase64EncodingStream.Create |  | Create a new instance of the TBase64EncodingStream class.

Documentation generated on: Feb 26 2014